{% extends "base.html" %}
{% block title %} Ajouter un GENRE (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Enregister la facture
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form.fk_creancier_wtf.label }}<br>
						{{ form.fk_creancier_wtf(size=32) }}<br>
						{% for error in form.fk_creancier_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.numero_facture_wtf.label }}<br>
						{{ form.numero_facture_wtf(size=32) }}<br>
						{% for error in form.numero_facture_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.reference_bvr_wtf.label }}<br>
						{{ form.reference_bvr_wtf(size=32) }}<br>
						{% for error in form.reference_bvr_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.montant_facture_wtf.label }}<br>
						{{ form.montant_facture_wtf(size=32) }}<br>
						{% for error in form.montant_facture_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.motif_facturation_wtf.label }}<br>
						{{ form.motif_facturation_wtf(size=32) }}<br>
						{% for error in form.motif_facturation_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.echeance_facture_wtf.label }}<br>
						{{ form.echeance_facture_wtf(size=32) }}<br>
						{% for error in form.echeance_facture_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
				</div>
				{{ form.submit(class="btn btn-primary") }}
				<div>
					<br>
				<p>
					<a class="btn btn-primary" href="{{ url_for('facture_afficher', order_by='ASC', id_creancier_sel=0) }}" role="button">Annuler</a>
				</p>
				</div>
			</form>
		</div>
	</div>
</div>
{% endblock %}

